Subject: Re: FVWM: Using FVWM under Exceed

From: Tim Phipps <[email-masked]>
Date: Wed, 02 Jun 1999 16:54:46 +0100

Nishad Metha wrote:
> 
> I looked at the FAQ, but did not see anything about being able to
> use FVWM under Exceed. I've used FVWM a while ago and
> Loved it, and would really like to use it again. The difference is I'm
> using Exceed to get to the Sun box. In the Xconfig setup there's
> options to set the window manager - I'm not sure what I'd have to
> default to and then kick off FVWM. Any suggestions on what I
> need to do to make this happen ?
> 
In the "Screen Definition" settings set the "Window Manager:" field to
either "X" or "Default to native" and Exceed will then let a window
manager manage the X windows.  There are lots of ways to start fvwm, it
is just another client that needs $DISPLAY setting.  You can start it
from an xterm or you can get the Exceed Client Startup Wizard to start
fvwm.

Cheers,
Tim.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].